import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TaCandidateDetailsCardComponent } from './ta-candidate-details-card.component';

describe('TaCandidateDetailsCardComponent', () => {
  let component: TaCandidateDetailsCardComponent;
  let fixture: ComponentFixture<TaCandidateDetailsCardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TaCandidateDetailsCardComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TaCandidateDetailsCardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
